.mainmenu {
	position: absolute;
	top: 0;
		z-index: 10;
}
.mainmenu_item {
	margin: 0;
	height: 30px;
	padding: 9px 6px 10px;
	color:white !important;
	text-decoration: none;
	font-size: 13px;
}
.mainmenu_hover {
	background-color: #BA0C17 !important;
}
.mainmenu_selected {
}
.submenu_item {
	padding: 6px 12px;
	margin: 0;
	font-size: 13px;
	color: white !important;
/*	background-color: #2176B8;*/
	background-color: #2176B8;
	z-index: 10;
}
.submenu_hover {
	background-color: #BA0C17 !important;
}
.submenu_selected {
}

.cesta {
	margin: 0 30px 0 15px;	
	font-size: 12px;
	color: #043883; 
}
.cesta a, .cesta a:visited {
	  	color:#564b47 !important; 
}
.cesta a:hover {
	color: #E1122F !important; 
}
.cesta .polozka {
	background: url(../App_Gfx/cesta_sipka.png) no-repeat 0px 5px;
	padding: 1px 5px 1px 13px;
}
.cesta .root {
	padding: 1px 5px;
}
.cesta .oddelovac {
	display: none;
}
